Subject: Re: [arch-d] Call for Comment: <draft-iab-use-it-or-lose-it-02> (Long-term Viability of Protocol Extension Mechanisms)

From: Guntur Wiseno Putra <[email-masked]>
Date: Sat, 9 Oct 2021 15:13:15 +0700

Dear Architecture-discuss,

For the deadline September 22th 2021, this comment of mine is late. But, it
may have its moment of importances for ones having such cares:

Of the architectural elements of the Internet invariants, what "extention"
and "emplacement"-- I mentioned in the previous message in this thread--
are when they work together may be expresed by this analytical
understanding (which may supposedly be translated into the language of
computer networks):

" ... the whole network connecting the works of Breton, Georges Bataille,
Leiris, and Blachot, and extending through the domain of ethnology, art
history, the history of religions, linguistics and psychoanalysis are
effacing the rubrics in which our culture classified itself and revealing
unforseen kinships, proximities and relations."

The RFC 1121 "Act One-the Poems" supposedly deserves to reopen...?

Regard,
Guntur Wiseno Putra

Pada Jumat, 17 September 2021, Guntur Wiseno Putra <[email-masked]>
menulis:

> Dear Architecture-discuss,
>
>
> The abstract said:
>
> "The ability to change protocols depends on exercising the extension and
> version negotiation mechanisms that support change. This document explores
> how regular use of new protocol features can ensure that it remains
> possible to deploy changes to a protocol. Examples are given where lack of
> use caused changes to be more difficult or costly. "
>
>
>
> 1)The extension mechanism would be a way perhaps for next applications of
> electronic genetics (electronic anti body, for example) --considering the
> current event Covid 19 Pandemic.
>
>
> "Finally, the promise of genetic engineering is precisely its ability to
> reprogram
> different codes and their protocols of communication in different areas of
> different bodies (or systems) of different species".
>
>
> (Manuel Castell's "Informationalism, Technology and Network Society"
> section"Informationalism: the Technologocal Paradigm of Network Society"
>
> (Manuel Castell, "Informationalism, Technology and Network Society"
>
> https://annenberg.usc.edu/sites/default/files/2015/04/28/Inf
> ormationalism%2C%20Networks%20and%20the%20Network%20Society.pdf
> )
>
>
> 2) Yet, perhaps, if in our day emplacement supplants extension, so the
> extension mechanism of the Internet mentioned above has its limits:
>
> "In our day, emplacement is supplanting extension which itself replaced
> localization. Emplacement is defined by the relations of proximity between
> points or elements. In formal terms these can be described as series,
> trees, lattices. ...
>
> (There is) the importance of problems of emplacement in contemporary
> engineering: the storage of information or of the partial results of a
> calculation on the memory of a machine, the calculation of discrete
> elements, with a random output (such as, quite simply, automobile or in
> fact the tones on a relephone line), the identification of tagged or coded
> elements in an ensemble that is either distributed haphazardly or sorted in
> a univocal classification, or sorted according in a plurivocal
> classificatoon, and so on. The problem of place or emplacement is posed in
> terms of demography (also)...
>
> Furthermore there was an analysis of "the space outside" which went to an
> interest to certain emplacements "that have the curious property of being
> connnected to all (the???) other emplacenents, but in such a way that they
> suspend, neutralize, or reverse the set of relations that are designated,
> reflected, or represented ("réflechis") by them... (as they) are of two
> great types": utopias and heterotopias".
>
> NOTE: I red a machine-based copy of Foucault, Michel, "Aesthetics, Method
> and Epistemology: Essential Works of Foucault 1954-1984 Volume Two(edited
> by James Faubion), Penguin Books, 2000 Ch. "Different Spaces" pp. 175-86.
> This is the text of a lecture presented to the Architectural Studies Circle
> 14 March 1967; it was first published until 1984 ("Architecture, Mouvement,
> Continuité 5 (October 1984)).
>
>
>
> Regard,
> Guntur Wiseno Putra
>
> Pada Senin, 13 September 2021, Russ Housley <[email-masked]>
> menulis:
>
>> I read the document, and I encourage the IAB to publish it.
>>
>> Russ
>>
>> > On Aug 25, 2021, at 2:43 PM, IAB Executive Administrative Manager <
>> [email-masked]> wrote:
>> >
>> > This is an announcement of an IETF-wide Call for Comment on
>> > draft-iab-use-it-or-lose-it-02.
>> >
>> > The document is being considered for publication as an Informational
>> RFC
>> > within the IAB stream, and is available for inspection at:
>> > <https://datatracker.ietf.org/doc/draft-iab-use-it-or-lose-it/>
>> >
>> > The Call for Comment will last until 2021-09-22. Please send comments to
>> > [email-masked] and [email-masked].
>> >
>> > Abstract:
>> >
>> >   The ability to change protocols depends on exercising the extension
>> >   and version negotiation mechanisms that support change.  This
>> >   document explores how regular use of new protocol features can ensure
>> >   that it remains possible to deploy changes to a protocol.  Examples
>> >   are given where lack of use caused changes to be more difficult or
>> >   costly.
>>
>> _______________________________________________
>> Architecture-discuss mailing list
>> [email-masked]
>> https://www.ietf.org/mailman/listinfo/architecture-discuss
>>
>

---

From: Guntur Wiseno Putra <[email-masked]>
Date: Sat, 9 Oct 2021 15:20:14 +0700

Dear architecture-discuss,

Pardon me, the source for the quotation --which I have just missed-- is
same with one I mentioned in the previous message of this thread: the work
of Michel Foucault's especially on the chapter "A Swimmer Between Two
Words" p. 174.

Regard,
Guntur Wiseno Putra

Pada Sabtu, 09 Oktober 2021, Guntur Wiseno Putra <[email-masked]>
menulis:

> For the deadline September 22th 2021, this comment of mine is late. But,
> it may have its moment of importances for ones having such cares:
>